/* @override http://www.szkola-marzen.pl/szkola/wp-content/themes/exelmedia/css/style.css */

/* @override http://www.szkola-marzen.pl/szkola/wp-content/themes/exelmedia/css/style.css */

/* @override http://www.szkola-marzen.pl/szkola/wp-content/themes/exelmedia/css/style.css */

/* @override http://www.szkola-marzen.pl/szkola/wp-content/themes/exelmedia/css/style.css */

/* @override http://www.szkola-marzen.pl/szkola/wp-content/themes/exelmedia/css/style.css */

/* @override http://www.szkola-marzen.pl/szkola/wp-content/themes/exelmedia/css/style.css */

/* @override http://www.szkola-marzen.pl/szkola/wp-content/themes/exelmedia/css/style.css */

/* @override http://www.szkola-marzen.pl/szkola/wp-content/themes/exelmedia/css/style.css */

/* @override http://www.szkola-marzen.pl/szkola/wp-content/themes/exelmedia/css/style.css */

/* @override http://www.szkola-marzen.pl/szkola/wp-content/themes/exelmedia/css/style.css */

/* @override http://www.szkola-marzen.pl/szkola/wp-content/themes/exelmedia/css/style.css */

/* @override http://www.szkola-marzen.pl/szkola/wp-content/themes/exelmedia/css/style.css */

/* @override http://www.szkola-marzen.pl/szkola/wp-content/themes/exelmedia/css/style.css */

/* @override http://www.szkola-marzen.pl/szkola/wp-content/themes/exelmedia/css/style.css */

/* @override http://www.szkola-marzen.pl/szkola/wp-content/themes/exelmedia/css/style.css */

@charset "UTF-8";

/*
 * CSS v2.0 - may 2011 - work file
 *
 * Copyright (c) 2008- 2011 Exelmedia - http://www.exelmedia.pl
 *
*/ 


/* @group #header-in */

#header-in > p

{
	position: absolute;
	right: 0px;
	top: 40px;
}

#header-in > a

{
	position: absolute;
	right: 0px;
	top: 100px;
}


/* @end */

/* @group #aside-left, #aside-right  */


/*tutaj deklaracje aside*/


/* @end */

/* @group section#maincontent */

/*tutaj deklaracje maincontent*/

section#main-content div.exelmedia-container-product

{
	
	float: left;
	margin: 20px 10px 20px 10px;	
	height: 400px;
	width: 210px;
}

a.exelmedia-back

{
	clear: both;
	width: 200px;
	clear: both !important;
	display: block;
	margin: 20px 0px 20px 0px;	
	padding: 5px;
	background-color: #17bbff;
	text-align: center;
	color: white;
}

section#main-content div.exelmedia-container-related-posts

{
	float: left;
	clear: both;
	font-size: 16px;
	color: #af251c;
	font-weight: bold;
	width: 680px;
}

img.ekran

{
	border: none;
	position: absolute;
	right: 0px;
	top: -20px;
	display: none;

}

img.ekran2

{
	border: none;
	position: absolute;
	right: 0px;
	top: -20px;	
}

section#main-content h3 ~ p

{
	color: #20594d !important;
	font-weight: bold;
}

section#main-content div.exelmedia-last-viewed

{
	clear: both;
	color: #af251c;
	font-weight: bold;
	margin: 20px 0px 20px 0px;
	float: left;
	overflow: hidden;	
	font-size: 18px;
	width: 680px;
}


section#main-content ul.exelmedia-related-products 

{
	clear: both;
	float: left;
	overflow: hidden;
	
}

section#main-content ul.exelmedia-related-products li

{
	
background-color: #f1f1f1;
	display: inline;
	float: left;
	overflow: hidden;
   	min-height: 200px;
   	width: 180px;	
	border: 1px solid #999;
	margin: 10px 10px 10px 10px;	
	padding: 10px 10px 10px 10px;	
	font-weight: normal !important;
	font-size: 12px;
	background-color: #f1f1f1;
	border: 1px solid #999;
	margin: 10px 10px 10px 10px;	
	padding: 10px 10px 10px 10px;	
	color: red;
	text-align: center;
	
}



section#main-content ul.exelmedia-related-products li a

{
	color: black;
	
}

section#main-content ul.exelmedia-related-products li a:hover

{
	text-decoration: none;
	
}

==
section#main-content ul.exelmedia-categories 

{
	clear: both;
	float: left;
	overflow: hidden;
	
}

section#main-content ul.exelmedia-categories li

{
	
background-color: #f1f1f1;
	display: inline;
	float: left;
	overflow: hidden;
   	min-height: 80px;
   	width: 180px;	
	border: 1px solid #999;
	margin: 10px 10px 10px 10px;	
	padding: 10px 10px 10px 10px;	
	font-weight: normal !important;
	font-size: 12px;
	background-color: #f1f1f1;
	border: 1px solid #999;
	margin: 10px 10px 10px 10px;	
	padding: 10px 10px 10px 10px;	
	color: red;
	text-align: center;
	
}



section#main-content ul.exelmedia-categories li a

{
	color: black;
	
}

section#main-content ul.exelmedia-categories li a:hover

{
	text-decoration: none;
	color: black !important;
	
}

section#main-content ul.viewed_posts.exelmedia-last-viewed-posts

{
	clear: both;
	float: left;
	margin: 10px 0px 10px 0px;	
	width: 680px;

}

section#main-content ul.viewed_posts.exelmedia-last-viewed-posts li

{
	background-color: #f1f1f1;
	display: inline;
	float: left;
	overflow: hidden;
   	min-height: 180px;
   	width: 180px;
	border: 1px solid #999;
	margin: 10px 10px 10px 10px;	
	padding: 10px 10px 10px 10px;	
	font-weight: normal !important;
	font-size: 12px;

}

section#main-content ul.viewed_posts.exelmedia-last-viewed-posts li a

{
	display: block;
	color: black;
	text-align: center;
}

section#main-content ul.viewed_posts.exelmedia-last-viewed-posts li a:hover

{
	text-decoration: none;
}



/* @end */

/* @group #footer-in */

footer#footer-in
{
	color: white;
}

footer#footer-in > p

{
	position: absolute;
	color: white;
	top:30px;
	left: 280px;
	font-size: 16px;
	font-weight: bold;
}

footer#footer-in > p.szkola-email

{
	position: absolute;
	color: white;
	top:30px;
	left: 500px;
	font-size: 16px;
	font-weight: bold;
}

footer#footer-in > a

{
	position: absolute;
	color: white;
	top:30px;
	left: 0px;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}

footer#footer-in > a:hover

{
	text-decoration: underline;
}

section.copyrights

{

position: absolute;
bottom: 0px;
right: 10px;

}


section.copyrights p {
   
 
    
}

section.copyrights a

{
	display: block;
	width: 160px;
	height: 27px;
	background: transparent url(../images/logo-exelmedia.png) no-repeat top left;	
		
}

section.copyrights a span

{
	display:none;
}


/* @end */

/* @group article */

/*tutaj deklaracje article*/

article > div

{
	margin: 20px 0px 10px 0px;
	padding: 10px 10px 10px 10px;			
	border-bottom: 1px solid #666;
	width: 700px;
}

article div h1

{
	color: #af251c;
	font-size: 18px;
	margin: 0px 0px 0px 10px;
	text-transform: uppercase;}
	
article p.exelmedia-price

{
	color: red;
}

article p.exelmedia-price + p

{	clear: both;
}

article div:only-child

{
	border-bottom: none;
}

article div.entry

{
	border-bottom: none;
}

article div.entry2

{
	width: 380px;
	border-bottom: none;
}

article div.entry p

{
	clear: both;
}

article.artykul

{
	float: left;
	clear: both;
	width: 650px;
}

article.artykul > a img

{
	
}

article.artykul img

{
	float: left;
	margin: 0px 30px 50px 0px;	
}

article.artykul h2

{
	font-size: 16px;
}

article.artykul p.exelmedia-price

{
	color: red;
}

article.artykul p.exelmedia-price + p

{
	
	clear: both;
}


article div h2 a

{
	font-size: 16px;
	color: #444 !important;
	
}

article div h2 a:hover

{
	text-decoration: none;
}

article div span a

{
	color: black !important;
	text-align: right;
	display: block;
	text-decoration: none;
}

article div span a:hover

{
	color: #af251c !important;
}

article h2.entry-title

{
	color: black !important;
	font-size: 16px;
	margin: 0px 0px 10px 0px;	
}

article div img

{
	float: left;
	margin: 0px 10px 50px 0px;	
	
}

/* @end */


/* @group deklaracje div-ow */

/*bannery*/
div.banner

{
	float: left;
	width: 960px;
	height: 173px;
	background: transparent url(../images/baner.jpg) no-repeat top left;	
	margin: 0px 0px 50px 0px;	
}

div.banner.o-firmie

{
	
}

div.banner.oferta

{
	
}

div.banner.kontakt

{
	
}


div.jezyki

{
	position: absolute;
	left: 180px;
	top: 10px;
}

div.galeria

{
	
}

div.formularz

{
	
}

div.ankieta

{
	
}

div.newsletter

{
	
}

div.mapa

{
	
}

ul.exelmedia-categories li

{
	min-height: 190px !important;
}

ul.exelmedia-categories li a

{
	text-decoration: none;
	padding: 5px 10px 5px 10px;	
	background-color: #17bbff;
	color: white !important;
	text-transform: uppercase;
	clear: both;
	font-size: 11px;
	margin: 0px 0px 0px 0px !important;	
	display: block;
	font-weight: bold;
	line-height: 15px;
	
	
}

ul.exelmedia-categories li a:first-child

{
	background:none !important;
	min-height: 120px;
	
}

/* @end */

#orderer{
	width: 80%;
	font-size: smaller !important;
	border-spacing: 10px;
}
#order_table{
	border-spacing: 0px;
	width: 100%;
font-size: 12px;

}

#order_table.tabela1 input.usun, #order_table.tabela1 input.przelicz

{
	margin: 0px 0px 0px 0px;	
	background: none;
	color: red;
	font-size: 12px;
	border: none;
	padding: 0px;
	box-shadow: none;
	
}

#order_table.tabela1 input.usun

{

}

#order_table.tabela1 input.przelicz

{
	width: 50px;
}

#order_table.tabela1 input

{
	color: black;
	text-align: center;
	background: none;
	
}

#order_table.tabela1 tr td

{
vertical-align:middle;	
}

#order_table input

{
	background-color: #af251c;
	color: white;
	width: 100px;
	
}

form.zamowienie

{
	overflow: hidden;
	
}

form.zamowienie table#orderer tbody tr

{
	margin: 0px 0px 0px 0px;	
	height: 40px;

}

form input.wyslij

{
	color: white;
		background-color: #17bbff;
		width: 150px;
		float: left;
		margin: 20px 0px 0px 0px;	
		clear: both;
}

#order_table input[type=text]{
	width: 30px;
}



div.add-to-cart form input#prod_qty

{
	margin: 0px 0px 0px 10px;
	width: 30px;
	color: black;
	background: none !important;
	
}

div.add-to-cart form input

{
	margin: 0px 0px 0px 20px;	
	background-color: #17bbff;
	color: white;
	width: 135px;
	float: left;
}

p.msg_order

{
	margin: 20px 0px 0px 0px;
	color: black;		
	font-size: 16px;
}

a.koszyk, a.jqbookmark
{
	clear: both !important;
	display: block;
	margin: -20px 0px 20px 0px;	
	padding: 5px;
	background-color: #17bbff;
	width: 155px;
	text-align: center;
	color: white;
  border: 1px solid #D7D6D6;
  border-radius: 5px;
  transition: all 0.3s linear 0s;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}

a.jqbookmark
{
	width: 84px !important;
  font-size:11px;
  height:24px !important;
  text-decoration:none;
  line-height:12px;
}

ul.page-numbers {
margin-top:10px;
margin-bottom:20px;
}

ul.page-numbers li {
display:inline;
list-style-type:circle;
	background-color: #17bbff;
  border: 1px solid #D7D6D6;
  border-radius: 5px;
  transition: all 0.3s linear 0s;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
  color:white;
  padding:4px 8px 4px 8px;
  margin:10px 0px 10px 0px !important;
}



ul.page-numbers li a {
  color:white;
}

p.error_order

{
	color: red;
	font-weight: bold;
}

div.add-to-cart

{
	margin: 20px 0px 20px 0px;	
	clear: both;
	float: left;
	}
	
	div.add-to-cart form
	
	{
	overflow: hidden;
}


div.add-to-cart form label

{
	float: left;
}